<?xml version="1.0" encoding="UTF-8" ?>
<flash_template_parameters_profile display_name="White" xml_name="preferences" item_category="0" item_style="3" web_album="1" preview="White.jpg" folder="preview" swf_file="webAlbum[Postcard].swf" xml_config_file="slides.xml" swf_path_base="template\preset\webAlbum[Postcard]\" group_all_count="2" donot_create_small_image="1">
    <fixed_parameters fixed_file_count="0" htt_file="index.htt" html_file="index.html" output_res_folder="res" aux_htt_file="fs_aux.htt" htt_path_base="template\common\full_screen\" aux_html_file="fs_aux.html">
    </fixed_parameters>
    <group id="0" display_name="Global" xml_name="global" item_category="0" item_style="3" category_count="4">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="8">
            <item id="0" display_name="Html Title" xml_name="html_title" item_category="9010" item_style="7" value="Title" value_def="Title" desc=""/>
            <item id="1" display_name="Load Style" xml_name="loadStyle" item_category="30" item_style="3" value="Pie" value_def="Pie" value_list_count="3" desc="">
                <value_list id="0" value="Pie"/>
                <value_list id="1" value="Bar"/>
                <value_list id="2" value="None"/>
            </item>
            <item id="2" display_name="Hide Flash Player Menu" xml_name="hideAdobeMenu" item_category="1" item_style="3" value="false" value_def="false" desc=""/>
            <item id="3" display_name="Ken Burns Effect" xml_name="photoDynamicShow" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="4" display_name="Enable Link" xml_name="enableURL" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="5" display_name="Start Auto Play" xml_name="startAutoPlay" item_category="1" item_style="0" value="true" value_def="false" desc=""/>
            <item id="6" display_name="Show Fullscreen Button" xml_name="screenfullButton" item_category="1" item_style="3" value="true" value_def="true" desc="Show Fullscreen Button"/>
            <item id="7" display_name="Frame Rate" xml_name="frameRate" item_category="12" item_style="7" value="30" value_def="30" desc="SWF Frame Rate,Value range is 1 to 120" min_value="1" max_value="120"/>
        </category>
        <category id="1" display_name="Background music properties" xml_name="music_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Path" xml_name="path" item_category="9008" item_style="0" value="" desc=""/>
            <item id="1" display_name="Stream" xml_name="stream" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="2" display_name="Loop" xml_name="loop" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
        </category>
        <category id="2" display_name="Description properties" xml_name="description_property" item_category="0" item_style="3" item_count="5">
            <item id="0" display_name="Enable" xml_name="enable" item_category="1" item_style="3" value="true" value_def="true" desc=""/>
            <item id="1" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00c0c0c0" value_def="0x00c0c0c0" desc="" min_value="0" max_value="1000"/>
            <item id="2" display_name="Background Alpha" xml_name="backgroundAlpha" item_category="12" item_style="7" value="30" value_def="30" desc="Background Alpha" min_value="0" max_value="100"/>
            <item id="3" display_name="CSS Text" xml_name="cssText" item_category="10" item_style="0" value="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" value_def="a:link{text-decoration: underline;} a:hover{color:#ff0000; text-decoration: none;} a:active{color:#0000ff;text-decoration: none;} .blue {color:#0000ff; font-size:15px; font-style:italic; text-decoration: underline;} .body{color:#ff5500;font-size:20px;}" desc=""/>
            <item id="4" display_name="Align" xml_name="align" item_category="30" item_style="3" value="top" value_def="top" value_list_count="2" desc="">
                <value_list id="0" value="top"/>
                <value_list id="1" value="bottom"/>
            </item>
        </category>
        <category id="3" display_name="Background properties" xml_name="background_property" item_category="0" item_style="3" item_count="3">
            <item id="0" display_name="Background Color" xml_name="backgroundColor" item_category="40" item_style="7" value="0x00f0fbff" value_def="0x00595959" desc="" min_value="0" max_value="1000"/>
            <item id="1" display_name="Background Image" xml_name="backgroundImage" item_category="50" item_style="7" value="" value_def="bg-0026.gif" desc="Background Select" type_filter="All Supported Formats(*.jpg;*.jpeg;*.gif;*.png;*.swf)|*.jpg;*.jpeg;*.gif;*.png;*.swf|JPEG (*.jpg;*.jpeg)|*.jpg;*.jpeg|GIF (*.gif)|*.gif|PNG (*.png)|*.png|Flash (*.swf)|*.swf||" path_base="template\component\background\"/>
            <item id="2" display_name="Mode" xml_name="mode" item_category="30" item_style="3" value="tile" value_def="tile" value_list_count="2" desc="">
                <value_list id="0" value="tile"/>
                <value_list id="1" value="stretch"/>
            </item>
        </category>
    </group>
    <group id="1" display_name="Photo" xml_name="photo" item_category="0" item_style="3" category_count="1">
        <category id="0" display_name="Basic properties" xml_name="basic_property" item_category="0" item_style="3" item_count="13">
            <item id="0" display_name="Photo Max Size" xml_name="PhotoMaxSize" item_category="1002" item_style="7" value="" desc="" subitem_count="2">
                <item id="0" display_name="Width" xml_name="PhotoMaxWidth" item_category="9004" item_style="7" value="800" value_def="800" desc="" min_value="40" max_value="400"/>
                <item id="1" display_name="Height" xml_name="PhotoMaxHeight" item_category="9005" item_style="7" value="600" value_def="600" desc="" min_value="30" max_value="300"/>
            </item>
            <item id="1" display_name="Photo Scale" xml_name="photoscale" item_category="12" item_style="7" value="4" value_def="3" desc="Photo Scale" min_value="1" max_value="100"/>
            <item id="2" display_name="Photo Background Color" xml_name="photoBackColor" item_category="40" item_style="7" value="0x002d2d2d" value_def="0x001d1d1d" desc="" min_value="0" max_value="1000"/>
            <item id="3" display_name="Enable Outside Border" xml_name="Enableoutsideborder" item_category="1" item_style="3" value="false" value_def="false" desc="Enable Outside Border"/>
            <item id="4" display_name="Outside Border Color" xml_name="outsidebordercolor" item_category="40" item_style="7" value="0x00c0c0c0" value_def="0x000000ff" desc="Outside Border Color" min_value="0" max_value="1000"/>
            <item id="5" display_name="Photo Button Color" xml_name="photoButtonColor" item_category="40" item_style="7" value="0x002d2d2d" value_def="0x00c0c0c0" desc="Photo Button Color" min_value="0" max_value="1000"/>
            <item id="6" display_name="Photo Spacing" xml_name="photoSpacing" item_category="12" item_style="7" value="4" value_def="20" desc="Photo Spacing" min_value="0" max_value="100"/>
            <item id="7" display_name="Photo Border Size" xml_name="photoborder" item_category="12" item_style="7" value="0" value_def="10" desc="Photo Border Size" min_value="0" max_value="100"/>
            <item id="8" display_name="Row Count" xml_name="rowcount" item_category="12" item_style="7" value="3" value_def="3" desc="Photo Rowcount" min_value="1" max_value="100"/>
            <item id="9" display_name="Column Count" xml_name="columncount" item_category="12" item_style="7" value="4" value_def="10" desc="Photo columncount" min_value="0" max_value="100"/>
            <item id="10" display_name="Enable Photo Title" xml_name="EnablephotoTitle" item_category="1" item_style="3" value="true" value_def="true" desc="Enable Photo Title"/>
            <item id="11" display_name="Photo Title Color" xml_name="photoTitleColor" item_category="40" item_style="7" value="0x003c3c3c" value_def="0x00c0c0c0" desc="Photo Title Color" min_value="0" max_value="1000"/>
            <item id="12" display_name="Enable Photo Rotation" xml_name="Enablephotorotation" item_category="1" item_style="3" value="true" value_def="true" desc="Enable Photo Rotation"/>
        </category>
    </group>
</flash_template_parameters_profile>
